# Varbase Blog Impressed Card - medium

**Medium Impressed card** component with media at the side for **Varbase Blog**.

Using the default **Impressed card** component from **Varbase Components**.

### With the following properties:
* Medium Style Size
* Having a Card Boarder
* Equal Height
* Anchoring all the Card

### Passing the selected slots:
* Media to the media slot.
* Content to the content slot.

```
{% include 'varbase_components:card-impressed' with {
  style_size: 'medium',
  card_border: false,
  equal_height: true,
  anchor_all: true,
  media_position: 'top',
  utility_classes: [],
  media_utility_classes: [],
  content_utility_classes: [],
  media: media,
  content: content,
} only %}
```

### Options to custom:
- Clone this custom card component, which is targeted for a selected content type, and have the custom changes for with styles(`css`) and scripts(`js`), or even with custom props and slots.
- Switch to use the `starterkit/recipes` for the provided **Impressed Card** from **Varbase Components** directly from the display mode for an entity.
- Clone the **Impressed Card** component and [customize it in a custom theme](https://docs.varbase.vardot.com/v/10.0.x/developers/theme-development-with-varbase/customize-a-varbase-sdc-component-in-a-custom-theme)
